@media (min-width: 768px) {
	.default-template .form-inline .radio input[type="radio"], .form-inline .checkbox input[type="checkbox"] {
    	float: left;
    }
    .default-template .radio label {
	    display: block;
	    float: left;
	    margin: 0 0 10px;
	}
 }
   
   /*----- Default typography for each site ---*/
h1, h2, h3, h4, h5, h6 {
	font-family: 'AvenirNextLTProDemi', sans-serif;
}
h1 {
	font-size: 40px;
	color: #ee4135;
}
h2 {
	font-size: 30px;
}
h3 {
	font-size: 25px;
	color: #ee4135;
}
h4 {
	font-size: 24px;
}
h5 {
	font-size: 22px;
	color: #ee4135;
}
h6 {
	font-size: 18px;
}
h1, .h1, h2, .h2, h3, .h3 {
	margin-top: 30px;
	margin-bottom: 10px;
}
.navbar-inverse .nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
	background-color: #fff;
}
@media (max-width:768px) {
	#nav-main-menu br {display:none}
}

p, li {
	font-family: 'AvenirNextLTProRegular', sans-serif;
	font-size: 17px;
}
strong {
	font-family: 'AvenirNextLTProBold', sans-serif;
	font-weight: bold;
	font-size: 15px;
	color: #000;
}
blockquote {
	border-left: 0;
}
a {
	color: #ee4135;
}
a:hover {
	color: #ee4135;
	text-decoration: underline;
}
.corporate-featured {
	overflow: hidden;
	max-height: 350px;
	/* if they want the cropping 
	height: 250px;
	overflow: hidden;
	background: red no-repeat top center;
	background-image: url('/img/franchises/franchise-header.jpg');
	background-size: cover;*/
}
.corporate-featured-image {
	width: 100%;
}
.corporate-featured img {
	width: 100%;
}
/*.main-content {
	padding: 10px 20px 20px 0;
	margin-top: 20px;
}*/
@media (min-width: 768px) {
	.main-content {
		padding-right: 100px;
	}
	.container.content {
		padding-top: 50px;
		padding-bottom: 50px;
	}

	.mobile-phone {
		display: none;
	}
    .main-content.sidebar-off {padding-right:15px}
}
.sidebar {
	margin: 20px 0;
	padding: 10px 20px;
}
.sidebar-heading {
	font-family: Arial;
	font-size: 18px;
	color: #555;
}
/*----- Default typography for each site end---*/
.header_top_area {
	background: #000;
}
img {
	max-width: 100%;
}
.header_top {
	font-family: 'AvenirNextLTProDemi', sans-serif;
	color: #a5a5a5;
}
.header_top_right p {
	float: left;
	padding-top: 12px;
	font-size: 18px;
}
span.telepohne_no {
	color: #f04034;
}
a.locate {
	color: #fff;
}
a.locate:hover {
	text-decoration: none;
}
.header_top .search_form {
	margin-bottom: 0px;
}
.header_top .search_box {
	width: 184px;
	height: 54px;
	float: left;
	margin-left: 20px;
	background: #444;
	color: #cccccc;
	border: 0px;
	border-radius: 0px;
	font-size: 14px;
	font-family: 'AvenirNextLTProRegular', sans-serif;
}
.header_top .search_button {
	height: 54px;
	width: 53px;
	float: left;
	background: url(/img/images/search_button.png) center left no-repeat, #f04135;
	border: 0px;
}
.header_blank {
}
.header_top_right {
}
.header_area {
}
.header {
	border-bottom: 1px solid #E6E6E6;
}
.logo {
}
.logo img {
	padding-top: 8px;
}
.menu {
}
.menu .navbar-nav > li > a {
	font-family: 'AvenirNextLTProRegular', sans-serif;
	color: #000;
	text-shadow: 1px 1px 1px #aeaeae;
	background: #fff;
	border-right: 1px solid #eee;
}

.dropdown-menu>li>a{
	font-family: 'AvenirNextLTProRegular', sans-serif;
	color: #000;
}
.menu .navbar-nav > li > a:hover {
	color: #fec421;
	text-shadow: none;
	background: none;
}
.menu .navbar-nav > li > .active {
	color: #fff;
	text-shadow: #aeaeae;
	background: #f04135;
	font-family: 'AvenirNextLTProRegular', sans-serif;
}
.navbar-toggle {
	border-color: #ddd;
}
.navbar-toggle .icon-bar {
	background-color: #888;
}
.navbar-header {
	/*border: 1px solid #ddd;
	border-radius: 4px;*/
	overflow:hidden;
}
@media (min-width: 768px) and (max-width: 992px) {
	.navbar-header {
		position: relative;
		top: 15px;
	}
}
@media (min-width: 992px) {
	.navbar-header {
		position: relative;
		top: 5px;
	}
}
/*#blogs-blogs-view .row {
   -moz-column-width: 20em;
   -webkit-column-width: 20em;
   -moz-column-gap: 1em;
   -webkit-column-gap:1em; 
  
}
#blogs-blogs-view .row > .col-sm-6 {
   display: inline-block;
   padding:  .33rem;
   width:  100%; 
   float:none;
}*/
.navbar-brand {
	height: auto;
	padding: 5px;
}
.collapse {
}
.nav {
}
.navbar-nav {
}
.slider_area {
	min-height: 590px;
	background-size: cover;
}
.body_search_area {
	/*background: url(/img/images/body_search_areabg.png) bottom center no-repeat;
	background-size: cover;*/
	background : rgba(0, 0, 0, .7);
	border-radius: 6px;
}
.gray_text {
	font-size: 20px;
	font-family: 'AvenirNextLTProRegular', sans-serif;
	color: #fff;
	text-align: center;
	padding: 35px 24px 0px;
}
.red_text {
	color: #f04034;
	font-size: 20px;
	font-family: 'AvenirNextLTProRegular', sans-serif;
	text-align: center;
}
.yellow_text {
	font-family: 'journalregular', Courgette;
	font-size: 34px;
	color: #fec421;
	text-align: center;
}
.body_search_form {
	margin: 0 auto 40px;
	white-space: nowrap;
	display: block;
}
.body_search_form * {
	display: inline-block;
}

.body_search_area .body_search_box {
	height: 55px;
	width: 231px;
	border-radius: 5px;
	border: 6px solid #fff;
	background: url(/img/images/body_search_bg.png) top left repeat-x;
	color: #000;
	font-size: 14px;
	font-family: 'AvenirNextLTProRegular', sans-serif;
	margin-left: -30px;
}
.body_search_area .body_search_box::-webkit-input-placeholder { /* WebKit browsers */
    color:    #efefef;
}
.body_search_area .body_search_box:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #efefef;
   opacity:  1;
}
.body_search_area .body_search_box::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #efefef;
   opacity:  1;
}
.body_search_area .body_search_box:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:    #efefef;
}


.body_search_button {
	height: 54px;
	width: 60px;
	border-radius: 5px;
	border: 6px solid #fff;
	background: url(/img/images/body_search_buttonbg.png) center left no-repeat;
	border: 0px;
	margin-left: 5px;
}
.promo_area {
	margin-top: 20px;
	margin-bottom: 80px;
}
.promo {
}
.promo_single {
	text-align: center;
	min-height: 402px;
	cursor: pointer;
	background: url(/img/images/single_promo_bg.png) repeat;
}
.promo_single a:hover {
	text-decoration: none;
}
.promo_single:hover {
	background: url(/img/images/single_promo_hover.png) repeat;
}
.promo_single img {
	display: block;
	margin: 25px auto;
}
.promo_single h4 {
	font-family: 'AvenirNextLTProDemiCondensed', sans-serif;
	font-size: 27px;
	color: #c13932;
	margin-top: 28px;
}
.promo_single h5 {
	font-family: 'AvenirNextLTProDemi', sans-serif;
	font-size: 18px;
	color: #221f1f;
}
.promo_single p {
	font-family: 'AvenirNextLTProRegular', sans-serif;
	font-size: 14px;
	color: #000;
	margin: 10px 0 30px;
}
.aboutus_area {
	background: url(/img/images/about_us_bg.png) top center;
	background-size: cover;
}
.aboutus {
	padding-top: 28px;
	color: #cbcbcc;
	font-family: 'AvenirNextLTProRegular', sans-serif;
	font-size: 25px;
}
.aboutus strong {
	font-family: 'AvenirNextLTProBold', sans-serif;
	font-weight: bold;
	color: #fff;
}
.aboutus a {
	color: #f9c229;
	font-family: 'AvenirNextLTProRegular', sans-serif;
	font-size: 20px;
}
.skill_area {
	background: #ffc420;
}
.skill {
	padding: 14px 0;
}
.skill p {
	font-family: 'journalregular', Courgette;
	font-size: 49px;
	text-align: center;
	color: #000;
}
.blog_news_area {
	padding-top: 50px;
	padding-bottom: 23px;
	padding-left: 10px;
}
.news {
}
.blog_news_heading {
	font-family: 'AvenirNextLTProDemiCondensed', sans-serif;
	font-size: 27px;
	margin-bottom: 30px;
}
.single_news > .news_heading p {
	font-family: 'AvenirNextLTProBold', sans-serif;
	font-size: 17px;
	color: #c03932;
	font-weight: bold;
	margin-top: 27px;
}
.news_summery p,
.news_summary p {
	font-family: 'AvenirNextLTProRegular', sans-serif;
}
.single_news > .date {
	font-family: 'AvenirNextLTProItalic', sans-serif;
	font-size: 12px;
	font-style: Italic;
	margin-bottom: 23px;
}
.single_news > .news_readmore {
	margin-top: 23px;
	margin-bottom: 20px;
}
.blog {
}
.blog_heading {
	font-family: 'AvenirNextLTProBold', sans-serif;
	font-size: 17px;
	color: #c03932;
	font-weight: bold;
	margin-top: 15px;
	margin-bottom: 10px;
}
.blog_date {
	font-family: 'AvenirNextLTProRegular', sans-serif;
	font-size: 12px;
	text-align: center;
}
.blog_date span {
	display: block;
	font-size: 51px;
	font-weight: bold;
	font-family: 'AvenirNextLTProBold', sans-serif;
}
.blog_details {
	font-family: 'AvenirNextLTProRegular', sans-serif;
}
.number-sense-blog .news_summary img {width:100%;height:auto;margin-bottom:10px}
.number-sense-blog .news_summary p {font-size:16px}
@media (max-width: 768px) {
	.number-sense-blog .news_summary img {width:33%;}
}
@media (max-width: 550px) {
	.number-sense-blog .news_summary img {width:50%;}
}

.results_area {
	background: #000;
}
.results {
	text-align: center;
	color: #fff;
}
.testimonial_area {
	background: #c13932;
}

.carousel {

}

.carousel-caption {
	position: relative;
	left: 0%;
	right: 0%;
	padding: 18px 100px;
	background: url(/img/images/comma.png) top left no-repeat;
	background-position: top 40px left 32px;
}

.carousel-caption h5 {
	font-family: 'AvenirNextLTProBold', sans-serif;
	font-size: 16px;
	font-weight: bold;
}
.coarousel-caption > h5 > span {
	font-size: 16px;
	font-family: 'AvenirNextLTProRegular', sans-serif;
	font-weight: normal
}
.carousel-caption p {
	font-family: 'journalregular', Courgette;
	font-size: 32px;
	line-height: 32px;
	color: #d5cfce;
}
.carousel .item {
	background: none;
}
.carousel-inner > .item > img {
	display: block;
	margin: 0 auto;
}
#carousel-example-generic .carousel-inner > .item > img {
	width: 100%;
}
.testimonial {
}
.footer_area {
	background: #000;
}
.footer_top {
	padding-top: 18px;
}
.footer_left_menu {
}
.footer-menu > li > a {
	font-family: 'AvenirNextLTProRegular', sans-serif;
	font-size: 12px;
	color: #fff;
	border-right: 1px solid #fff;
	padding: 0px 7px;
	border-radius: 0px;
	margin-top: 4px;
	margin-bottom: 4px;
}
.footer-menu > li > a:hover {
	background: none;
	color: #ff483c;
}
.footer_right_social {
}
.footer_bottom {
	border-top: 1px solid #272727;
	padding-top: 17px;
	padding-bottom: 19px;
}
.copyright {
	color: #545454;
	font-size: 11px;
}
.carousel-control.left{
	background:none;
}
.carousel-control.right{
	background:none;
}

/* New Css File */

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	.menu .navbar-nav > li > a {
		padding: 33px 8px 30px 6px;
		font-size: 12px;
	}
	.body_search_area {
		position: absolute;
		top: 10%;
		left: 10%;
	}
	.navbar-collapse {
		float: right;
	}
}
/* Lower than large only */
@media (max-width: 992px) {
	.body_search_area .gray_text {
		font-size: 1em;
	}
}
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
	.menu .navbar-nav > li > a {
		padding: 33px 14px 30px 13px;
		font-size: 14px;
	}
}
/* Extra small devices (phones, less than 768px) */
@media (max-width: 767px) {
	.menu .navbar-nav > li > a {
		padding: 12px 14px 12px 18px;
		font-size: 14px;
	}
}

/* wide mobile screen */
@media (min-width: 480px) and (max-width: 767px) {
	.menu .navbar-nav > li > a {
		padding: 12px 14px 12px 18px;
		font-size: 14px;
	}
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	.menu .navbar-nav > li > a {
		padding: 33px 14px 30px 23px;
		font-size: 14px;
	}
}

#corpHeaderYourCenter {
	text-align: center;
	background: #ee4135;
	color: #fff;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}
@media (min-width: 768px) {
	#corpHeaderYourCenter {
		position: absolute;
		z-index: 1;
		width: 230px;
		box-shadow: 1px 1px 9px #333;
	}
}
#corpHeaderYourCenter a {color: #000;}
#corpHeaderYourCenter a#changeCenter {
	color: #fff;
	font-size: 10px;
	font-weight: normal;
}
body.mathblog_posts div.blog-post-body > img {max-height: 300px;}

.nowrap {white-space: nowrap}
.at-home-bar {
    text-align:center;
    background-image: url("/marketing/img/at_home/bg-red-num-bar.gif");
	background-repeat: no-repeat;
    height:78px;
    font-family: AvenirLT-Black;
	overflow: hidden;
	cursor: pointer;
}
	.at-home-bar fieldset {
		width:630px;border:3px solid rgba(235, 230, 15, .5)/*#ebe60f*/;margin:0 auto;text-align:left;
		/*background-color:rgba(255, 255, 255, .05);*/
	}
    .at-home-bar legend {width:auto;border:none;border-bottom:none;color:#fff;margin:0 10px;padding:0 5px;font-weight:bold;font-size:21px;line-height:normal}
    .at-home-bar .mn-flx {display:flex;margin:0 0 5px 15px;align-items:center;margin-top:-5px}
    .at-home-bar .c1 {width:31%;color:#ebe60f;letter-spacing:0.5px;font-size:14px;line-height:16px}
    .at-home-bar .c2 {width:45%;text-align:center}
    .at-home-bar .c3 {width:24%;text-align:center}
    .at-home-bar .btn {background-color:#e4a613;font-weight:bold;border:2px solid #ebe60f;border-radius:8px}
    .at-home-bar a.btn:hover {filter:brightness(110%)}

@media (min-width: 1500px) {
	.at-home-bar {background-size:cover}
}

@media (max-width: 660px) {
	.at-home-bar .mbl-hide {display:none}
	.at-home-bar {background-image: url("/marketing/img/at_home/bg-red-num-660x180.gif");height:155px;}
	.at-home-bar fieldset {width:90%;margin:5px auto 0 auto}
	.at-home-bar legend {font-size:15px}
	.at-home-bar .mn-flx {display:block;margin:0}
	.at-home-bar .c1,.at-home-bar .c2,.at-home-bar .c3 {text-align:center;width:auto;line-height:normal}
	.at-home-bar .c1 {font-size:15px;width:80%;margin: 1px auto 0 auto}
	.at-home-bar .c2 {margin-top:7px}
	.at-home-bar .c3 {margin-top:3px;margin-bottom:10px}
	.at-home-bar .btn {font-size:14px;padding:5px}
}

@media (max-width: 500px) {
	.at-home-bar legend {font-size:14px}
	.at-home-bar .c1 {font-size:14px;width:80%;margin-top:5px}
	.at-home-bar .c2 {margin-top:0}
	.at-home-bar .c3 {margin-top:0;margin-bottom:7px}
	.at-home-bar .btn {font-size:13px;padding:5px}
}

.at-home-slider:hover {filter: brightness(110%)}
.at-home-slider img {width:100%}

#at-home-promo {
    margin:0 auto 50px auto;
    width:70%;
    max-width:750px;
}
#at-home-promo h1 {font-size:38px}
#at-home-promo iframe {width:750px;height:400px}
#at-home-promo .ah-vid {text-align:center;margin:10px auto}
@media (max-width:998px) {
    #at-home-promo {width:90%}
    #at-home-promo iframe {width:100%;height:400px}
}
@media (max-width:850px) {
    #at-home-promo iframe {width:100%;height:47vw}
}
@media (max-width:768px) {
    #at-home-promo {margin-bottom:12vw}
    #at-home-promo h1 {font-size:6vw;margin-top:0}
    #at-home-promo {width:90%}
    #at-home-promo .ah-vid {margin:4vw auto 0 auto}
}

/* summer banner */
.summ-cta {background-image:url("/img/consumer/summ-cta/bg-num-ylw.gif");width:100%;padding:0 0 5px 0;position:relative;border-top:4px solid white}
.summ-cta .wrap {margin:0 auto;background-image:url("/img/consumer/summ-cta/sunny-grad-mbl.png");background-size:cover;background-repeat:no-repeat}
.summ-cta .d2 {z-index:200;font-family:"AvenirHeavy";font-weight:bold;font-size:6vw;line-height:7vw;margin:0 0 0 26vw;padding:10px 10px 0 0}
.summ-cta .d2 br {display:none}
.summ-cta .d3 a {
	display:block;font-family:'AvenirNextLTProBold',sans-serif;font-weight:bold;font-size:15px;color:#000;text-align:center;
	border:3px solid #000;background-color:#fff;padding:5px 10px;text-decoration:none;margin:15px auto;width:180px
}
.summ-cta .d3 a:hover {box-shadow:#fff 0px 0px 20px}
@media (min-width:380px) {
	.summ-cta .d2 {margin-left:23vw;font-size:22px;line-height:25px}
}
@media (min-width:576px) {
	.summ-cta {padding:0;height:74px;border-top:none}
	.summ-cta .wrap {
		height:74px;display:flex;align-items:center;position:relative;max-width:660px;background-position-x:-17px;
		background-image:url("/img/consumer/summ-cta/sunny-grad-v5.png");background-size:auto 74px;
	}
	.summ-cta .d2 {font-size:21px;line-height:24px;padding:0;margin:0 0 0 94px;width:370px}

	.summ-cta .d3 {padding:0 10px}
	.summ-cta .d3 a {font-size:15px;border:4px solid #000;padding:5px 0px;width:120px}
}
@media (min-width:660px) {
	.summ-cta .wrap {background-position-x:0}
	.summ-cta .d2 {margin-left:115px}
	.summ-cta .d2 br {display:inline}
}
@media (min-width:992px) {
	.summ-cta {padding:0;height:98px}
	.summ-cta .wrap {max-width:900px;height:98px;background-size:auto}
	.summ-cta .d2 {font-size:30px;line-height:37px;margin:0 70px 0 155px;width:auto}
	.summ-cta .d3 a {font-size:18px;padding:5px 20px;width:auto}
}